- [ ] input and output basename as commandline args instead of config file
- [ ] config file name as commandline arg
- [ ] preview as commandline option
- [ ] installable app incl. cli entrypoint
- [ ] optimize effect performance (openCV? frame-wise instead of pixel-wise?)